Bug 142173 - Module for the PCILynx IEEE 1394 host controller is not included in default kernel
Module for the PCILynx IEEE 1394 host controller is not included in default k...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-07 15:40 EST by David Moore
Modified: 2015-01-04 17:13 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-10 20:12:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Moore 2004-12-07 15:40:06 EST
Description of problem:
The kernel distributed with Fedora Core 3 (and its updates) does not
include the module 'pcilynx.ko' which is the driver for IEEE 1394 host
controllers with the PCILynx chipset.

Version-Release number of selected component (if applicable):
2.6.9-1.681_FC3 (both UP and SMP)

How reproducible:
Always

Steps to Reproduce:
1. modprobe pcilynx
  
Actual results:
Module is not found

Expected results:
Module is loaded
Comment 4 Dave Jones 2005-01-01 23:21:18 EST
fixed in cvs

Note You need to log in before you can comment on or make changes to this bug.